import type { Metadata } from "next";
import { Inter } from "next/font/google";
import "./globals.css";
import Header from "./components/Header";

const inter = Inter({ subsets: ["latin"] });

export const metadata: Metadata = {
  title: "CitizenFor - Votre guide pour s'installer en France",
  description: "Plateforme d'accompagnement pour les démarches administratives en France",
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="fr">
      <body className={inter.className}>
        <Header />
        <main className="pt-16 min-h-screen bg-gray-50">
          {children}
        </main>
      </body>
    </html>
  );
}
